### Method

# Atspi TableCell get_row_header_cells

#### Declaration [src]

    GPtrArray*
    atspi_table_cell_get_row_header_cells (
      AtspiTableCell* obj
      GError** error
    )

#### Description [src]

Returns the row headers as an array of cell accessibles.

#### Return value

Type: An array of `AtspiAccessible*`

A GPtrArray of AtspiAccessibles representing the row header cells.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.